MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029547Open CASCADE[OCCT] OCCT:Configurationpublic2018-03-06 12:242018-06-29 21:21
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.3.0 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029547: –°onfiguration, upgrade.dat - include deprecated enums into section [rename]
DescriptionIncluding deprecated enumerations into upgrade.dat can simplify porting onto new OCCT release.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0029097closedbugmaster Open CASCADE Visualization - allow picking Graphic3d_TypeOfShadingModel per-object 

-  Notes
(0074265)
git (administrator)
2018-03-06 12:42

Branch CR29547 has been created by kgv.

SHA-1: 72791e46285bd9cf641418314f46ab878049721d


Detailed log of new commits:

Author: kgv
Date: Tue Mar 6 12:42:12 2018 +0300

(0074266)
kgv (developer)
2018-03-06 12:42

Patch is ready for review.
(0074321)
abv (manager)
2018-03-06 17:13

No remarks, please integrate (testing is not needed)
(0074615)
git (administrator)
2018-03-19 10:05

Branch CR29547 has been deleted by kgv.

SHA-1: 72791e46285bd9cf641418314f46ab878049721d

- Related Changesets
occt: master a468bca8
Timestamp: 2018-03-06 09:42:12
Author: kgv
Committer: bugmaster
Details ] Diff ]
0029547: –°onfiguration, upgrade.dat - include deprecated enums into section [rename]

Added V3d_TypeOfShadingModel->Graphic3d_TypeOfShadingModel and
V3d_TypeOfLight->Graphic3d_TypeOfLightSource renames.
mod - adm/upgrade.dat Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-03-06 12:24 kgv New Issue
2018-03-06 12:24 kgv Assigned To => kgv
2018-03-06 12:29 kgv Relationship added child of 0029097
2018-03-06 12:41 kgv Relationship added child of 0029290
2018-03-06 12:42 git Note Added: 0074265
2018-03-06 12:42 kgv Note Added: 0074266
2018-03-06 12:42 kgv Assigned To kgv => abv
2018-03-06 12:42 kgv Status new => resolved
2018-03-06 17:13 abv Note Added: 0074321
2018-03-06 17:13 abv Assigned To abv => bugmaster
2018-03-06 17:13 abv Status resolved => reviewed
2018-03-06 17:30 bugmaster Status reviewed => tested
2018-03-18 13:21 bugmaster Changeset attached => occt master a468bca8
2018-03-18 13:21 bugmaster Status tested => verified
2018-03-18 13:21 bugmaster Resolution open => fixed
2018-03-19 10:05 git Note Added: 0074615
2018-03-19 10:44 bugmaster Test case number => Not needed
2018-06-29 21:16 user533 Fixed in Version => 7.3.0
2018-06-29 21:21 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker